API-Problem!? App läuft nicht unter Android 9 ,

Startseite Foren Deutsches LiveCode-Forum API-Problem!? App läuft nicht unter Android 9 ,

Ansicht von 0 Antwort-Themen
  • Autor
    Beiträge
    • #16710
      Peter_M
      Teilnehmer

      Hallo Leute,
      seit ich die Community Edition 9.5 installiert habe, funktioniert auch die Downloadfunktion (URL) meiner Android-App nicht mehr auf meinem Handy (Android 9), sondern nur noch auf meinem Tablet (Android 4.4).Kann es sein, dass ich dafür eine neuere API (28?) brauche oder was könnte der Fehler sein? Darüber hinaus weiß ich nicht, wie ich die API auf meinem Desktop installieren kann….
      Vielen Dank für eure Hilfe!
      Peter Mundhenke

Ansicht von 0 Antwort-Themen
  • Du musst angemeldet sein, um auf dieses Thema antworten zu können.